/* You can add global styles to this file, and also import other style files */


body {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 3rem;

}
.titulo {
    margin: auto 0;
    text-align: center;
}
.divisao {
    border-bottom: 1px solid red;
    margin: 2rem
    }

